body{
    overflow-x: hidden;
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}

/* .home{
    background: url("../Images/workshops/back-home.png");
    background-position:center;
    background-repeat: no-repeat;
    background-size:100% 100%;
    width: 100vw;
    height: 100vh;
    
} */

.nav-bar {
    margin-left: 240px !important;
    font-size: 1.3rem;
    
}
.nav-item{
    margin-left: 20px !important;
}
.home{
    width: 100vw;
    height: 100vh;
}

.navbar{
    background-color:#52b2cf !important ;
    color: white !important;
    /* position:fixed; */
    width: 100%;
}

.join-us-btn{
    background:linear-gradient(rgb(232, 167, 167), rgba(225, 76, 101),rgb(240, 28, 95));
    border-radius: 18px;
    padding: 8px 18px;
    font-size: 1.3rem;
    color: white;
    border: 3px solid white;
    box-shadow: 4px 4px 8px rgb(0, 0, 0);
    margin-right: 100px;
}
.benifit-bar{
    background-color: rgb(248, 213, 36);
    padding-top: 10px ;
    padding-bottom: -10px ;
    display: flex;
    justify-content: space-around;
    align-items: center;
   
    
}

.flex-box{
    justify-content: space-evenly;
}

.left-home{
    display: flex;
    flex-direction: column;
}

.left-home p{
    width: 500px;
}

.left-home {
    /* flex-grow: 1; */
    margin-left: 7vw;
}



.right-home{
   background: url("../Images/laugh/background-home2.png");
   background-position: center top;
   background-repeat: no-repeat;
   background-size: 100% 50%;
   margin-left: 100px;
   width: 50vw;
    flex-grow: 1;
    margin-right: 0px;
    position: relative;
    padding-top: 240px;
    text-align: center;
    
    
}

#home-img{
    width: 550px;
    margin-right: 100px;
}

.section2{
    background: url("../Images/laugh/background.png");
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 100vw;
    height: 100vh;

}

.flex{
    display: flex;
    justify-content: space-evenly;
    margin-top: 40px;
 
}

.pl{
    text-align:justify;
}

.img-box img{
    width: 220px;
}

.display-block{
    display: block;
    margin: auto;
}

.flex{
    flex-wrap: wrap;
}
.third-flex{
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.third-left p{
    width: 500px;
    text-align: justify;
}

.yellow-section{
    background-color: orange;
}

.video-science{
    border-radius: 15px;
}
